/*     26272 : 타이틀 텍스트      */
.title__26272__ {font-size:0}
.title__26272__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__26272__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__26272__.style_top p {padding-top:10px}
.title__26272__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__26272__.style_right p {padding-right:14px}
.title__26272__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__26272__.style_bottom p {padding-bottom:12px}
.title__26272__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__26272__.style_left p {padding-left:14px}
.title__26272__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__26272__.style_circle1 p {padding-left:18px}
.title__26272__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__26272__.style_circle2 p {padding-left:18px}
.title__26272__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__26272__ p {font-size:20px}
	.title__26272__.style_top p:before {width:20px}
	.title__26272__.style_right p:before {height:20px}
	.title__26272__.style_bottom p:before {width:20px}
	.title__26272__.style_left p:before {height:20px}
}

/*     26273 : 타이틀 텍스트      */
.title__26273__ {font-size:0; }
.title__26273__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__26273__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__26273__.style_top p {padding-top:10px;}
.title__26273__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__26273__.style_right p {padding-right:14px;}
.title__26273__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__26273__.style_bottom p {padding-bottom:12px;}
.title__26273__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__26273__.style_left p {padding-left:14px;}
.title__26273__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__26273__.style_circle1 p {padding-left:18px;}
.title__26273__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__26273__.style_circle2 p {padding-left:18px;}
.title__26273__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     26275 : 타이틀 텍스트      */
.title__26275__ {font-size:0; }
.title__26275__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__26275__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__26275__.style_top p {padding-top:10px;}
.title__26275__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__26275__.style_right p {padding-right:14px;}
.title__26275__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__26275__.style_bottom p {padding-bottom:12px;}
.title__26275__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__26275__.style_left p {padding-left:14px;}
.title__26275__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__26275__.style_circle1 p {padding-left:18px;}
.title__26275__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__26275__.style_circle2 p {padding-left:18px;}
.title__26275__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

